prefix=/usr/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include
privlibdir=${libdir}/evolution-data-server-3.4
datarootdir=${prefix}/share
datadir=${datarootdir}
privdatadir=${datadir}/evolution-data-server-3.4

execversion=3.4

Name: evolution-data-server
Description: The evolution data server for the calendar and addressbook
Version: 3.4.3
Requires: gio-2.0, nss, nspr
